import { Router } from "express";
import * as  courseController from "../controllers/course.controller";

const router = Router();
router.get("/", courseController.getAllCourse);

export default router;
